# ::maintainer::
# ::copy::
#
# incluso alla fine di slapd.conf, per eventuali impostazioni
# manuali, locali per questo sistema
#
# le definizioni saranno quindi appese a quelle del database
# standard (il primo, hdb), e` possibile iniziare la definizione
# di ulteriori db usando l'apposita keywork "database" di ldap
#
# questo file e` installato vuoto, e non sara` ricoperto da
# eventuali aggiornamenti
